<parameters>
    <parameter internalName="WebExport.BrokenHyperlinkText" displayName="Miscellaneous.Broken hyperlink text" defaultValue="Broken hyperlink" help="The text used when broken hyperlinks are detected" />
    <parameter internalName="WebExport.CharacterSet" displayName="Miscellaneous.Character set" range="UTF-8=UTF-8; UTF-16=UTF-16" help="The character set encoding used for the exported Web pages. Choose UTF-8 for greatest browser compatibility." />
    <parameter internalName="WebExport.EmptyTopicText" displayName="Miscellaneous.Empty topic text" defaultValue="Untitled" help="The text used when a topic doesn't have any text" />
    <parameter internalName="WebExport.EncodeSpecialStrings" displayName="Miscellaneous.Encode special strings" help="Set to True to handle embedded '%' and 'Command:' text in Notes (slower)." />
    <parameter internalName="WebExport.FilenameEncoding" displayName="Miscellaneous.Filename encoding" range="None=None (leave names as-is); RemoveNonAscii=Remove non-ASCII characters; UseUtf8=Use UTF-8 filename encoding" help="The handling of filenames with Unicode characters varies with browsers and servers. Use 'Remove non-ASCII characters' for greatest browser compatibility." />
    <parameter internalName="WebExport.MaxTopicImageSize" displayName="Miscellaneous.Maximum topic image size" help="Sets the maximum width and height (in pixels) of topic images. Larger images are scaled to fit this size. Set to 0 for no limit." />
    <parameter internalName="WebExport.PageNameLengthLimit" displayName="Miscellaneous.Page name length limit" help="Limits the number of characters in the generated filename (excluding path and extension). Set to 0 to use file system limit." />
    <parameter internalName="WebExport.PageNameNumberedPrefix" displayName="Miscellaneous.Numbered page name prefix" defaultValue="Page " help="The string used as a prefix for numbered page names" />
    <parameter internalName="WebExport.PageNameRemoveSpaces" displayName="Miscellaneous.Remove spaces from page names" help="Set to True to remove spaces from generated file names (for simpler URLs)" />
    <parameter internalName="WebExport.PageNamingScheme" displayName="Miscellaneous.Page naming scheme" range="FromTopic=Generate name from topic; Numbered=Use numbered pages" help="Determines how the Web page names will be generated" />
    <parameter internalName="WebExport.ReadOnlyFileHandling" displayName="Miscellaneous.Read-only file handling" range="0=Don't overwrite; 1=Ask to overwrite; 2=Overwrite" help="Determines what will happen when the export tries to write a file but a read-only file with the same name already exists." />
    <parameter internalName="WebExport.RootExportFilenameFromUser" displayName="Miscellaneous.Root export filename" defaultValue="index.html" help="The filename for the root page of the export (e.g. 'index.html'). Leave blank to have a name automatically generated." />
</parameters>